body{
  font: 15px/1.5 Arial, Helvetica,sans-serif;
  padding:0;
  margin:0;
  background-color:#f4f4f4;
}

/* Global */
.container{
  width:100%;
  margin:auto;
  overflow:hidden;
}


.box2{
    float:right;
  text-align: center;
  width:40%;
  padding-left:50px;
	padding-right: 90px;
	
}

.box4{
    width: 50%;
	float: left;
	text-align:left;
	margin-left: 100px;
	
	
}

#boxes .box2 img{
  width:180px;
}
.clear{
    clear: both;
}

#sredina { width: 100%;
margin: 0 auto;
	
}

ul{
  margin:0;
  padding:0;
}

.button_1{
  height:38px;
  background:#e8491d;
  border:0;
  padding-left: 20px;
  padding-right:20px;
  color:#ffffff;
}

.dark{
  padding:15px;

  color:#000000;
  margin-top:10px;
  margin-bottom:10px;
}
.fixed {
  margin-left: auto; 
	
	
}
/* Header **/
header{
  background:#ffffff;
  color:#ffffff;
  padding-top:30px;
  min-height:70px;
  border-bottom:#3fb3e7 3px solid;
}

header a{
  color:#ffffff;
  text-decoration:none;
  text-transform: uppercase;
  font-size:16px;
}

header li{
  float:left;
  display:inline;
  padding: 0 20px 0 20px;
}

header #branding{
  float:left;
}

header #branding h1{
  margin:0;
}

header nav{
  float:right;
  margin-top:10px;
}

header .highlight, header .current a{
  color:#3fb3e7;
  font-weight:bold;
}

header a:hover{
  color:#cccccc;
  font-weight:bold;
}

.logo {
    display: inline-block;
    vertical-align: top;
    width: 50px;
    height: 50px;
    margin-right: 20px;
    margin-top: 15px;    /* if you want it vertically middle of the navbar. */
}
/* Showcase */
#showcase{
  min-height:400px;
  background:url('../img/heroimg.jpeg') no-repeat 0 -400px;
  text-align:left;
  color:#ffffff;
}

#showcase h1{
  margin-top:100px;
  font-size:55px;
  margin-bottom:10px;
}

#showcase p{
  font-size:16px;
	margin-left: 50px;
	
}


/* Boxes */
#boxes{
  margin-top:20px;
}

#boxes .box{
  float:left;
  text-align: center;
  width:30%;
  padding:20px;
}

#boxes .box1{
  float:center;
  text-align: center;
  width:30%;
  padding:20px;
	margin-left: 20%;
}

#boxes .box img{
  width:180px;
}


/* Sidebar */
aside#sidebar{
  float:right;
  width:30%;
  margin-top:10px;
}

aside#sidebar .quote input, aside#sidebar .quote textarea{
  width:90%;
  padding:5px;
}

/* Main-col */
article#main-col{
  float:left;
  width:65%;
}

/* Services */
ul#services li{
  list-style: none;
  padding:20px;
  border: #cccccc solid 1px;
  margin-bottom:5px;
  background:#e6e6e6;
}

a { color:#000000;
	text-decoration-line: none;
}

footer{
  padding:20px;
  margin-top:20px;
  color:#ffffff;
  background-color:#3fb3e7;
  text-align: center;
  
}

/* Media Queries */
@media(max-width: 768px){
  header #branding,
  header nav,
  header nav li,
  #newsletter h1,
  #newsletter form,
  #boxes .box,
  article#main-col,
  aside#sidebar{
    float:none;
    text-align:center;
    width:100%;
  }

  header{
    padding-bottom:20px;
  }

  #showcase h1{
    margin-top:40px;
  }

  #newsletter button, .quote button{
    display:block;
    width:100%;
  }

  #newsletter form input[type="email"], .quote input, .quote textarea{
    width:100%;
    margin-bottom:5px;
  }
}
